.our-partners .td_block_wrap {
    margin-bottom: 10px;
}

.our-partners .td-main-content-wrap {
    padding-bottom: 15px;
}

.wn-partners-wrapper:after {
    content:"";
    float:left;
    background: #d8d8d8;
    width:100%;
    height:7px;
    border-radius: 3px;
    margin-bottom: 25px;
}

.wn-partners-wrapper img.rggclImgCenter {
    border: none;
}

.wn-partners-wrapper p {
    font-size: 18px;
    font-family: 'Montserrat Light', helvetica, arial, sans-serif;
    line-height: 24px;
    margin-bottom: 17px;
    margin-top: 17px;
}

.wn-partners-wrapper p strong {
    font-size: 24px;
    font-family: 'Montserrat Bold', helvetica, arial, sans-serif;
}

.rggclGridCntr {
    margin-top: 10px;
}